@charset "UTF-8";

h1{
	font-size:43px;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:5px;
}

body{
	
	
}

.contlast{
	text-align:center;
	margin-top:20px;
	}

.contents{
	font-size:28px;
	margin-left:25px;
	
	padding-left:0px;
	}
	
.content{
	text-align:center;
	height:400px;
	
	}

.contents1{
	font-size:28px;
	margin-left:20px;
	border:solid 1px black;
	padding:3px;
	width:170px;
	color:white;
	background-color:red;

	}
	
.d{
	text-align:left;
	padding-top:1px;
	border:solid 1px black;
	margin-bottom:25px;
	background-color:white;	
	padding-left:50px;
	}


.diary{
	color:white;
	}

.diary1{
	color:red;
	}

.music0{
	color:white;
	font-size:15px;
	text-align:center;
	margin-bottom:0px;
	}


.music{
	text-align:left;
	margin-left:180px;
	margin-top:100px;
	float:left;
	overflow:auto;
	}

.music1{
	color:white;
	text-align:left;
	margin-top:110px;
	margin-left:600px;
	}

.music2{
	color:white;
	text-align:left;
	margin-top:50px;
	margin-left:640px;
	margin-bottom:20px;
	font-size:20px;
	}


.music3{
	color:white;
	text-align:left;
	margin-top:20px;
	margin-left:650px;
	margin-bottom:30px;
	padding-bottom:5px;
	}


.music4{
	color:white;
	font-size:12px;
	text-align:left;
	margin-top:50px;
	margin-left:610px;
	}

.music5{
	color:white;
	font-size:15px;
	text-align:center;
	margin-top:10px;
	margin-bottom:0px;
	}

.music6{
	color:white;
	font-size:15px;
	text-align:center;
	margin-top:50px;
	
	}

.music7{
	color:white;
	font-size:15px;
	text-align:left;
	padding-bottom:0px;
	margin-left:430px;
	}

.music8{
	color:white;
	font-size:12px;
	text-align:center;
	padding-bottom:0px;
	
	}

.music9{
	color:white;
	text-align:left;
	margin-top:150px;
	margin-left:600px;
	}

.music10{
	color:white;
	text-align:left;
	font-size:20px;
	margin-top:110px;
	margin-left:630px;
	}

.music11{
	color:white;
	text-align:left;
	margin-top:50px;
	margin-left:660px;
	margin-bottom:20px;
	font-size:20px;
	}

.music12{
	color:white;
	font-size:12px;
	text-align:left;
	margin-top:30px;
	margin-left:610px;
	}
	
.music13{
	color:white;
	text-align:left;
	font-size:20px;
	margin-top:140px;
	margin-left:630px;
	}



.menu{
	border:solid 1px black;
	font-size:32px;
	padding:3px;
	width:170px;
	color:white;
	background-color:black;
	margin-bottom:1px;
	margin-left:20px;

}

.menu_pro{
	border:solid 1px black;
	font-size:32px;
	padding:3px;
	width:170px;
	color:white;
	background-color:red;
	margin-bottom:22px;
	margin-left:20px;

}

.new{
	color:red;
	}

.index1{
	background-color:white;
	margin-left:200px;
	margin-right:200px;
	font-size:45px;
	padding-bottom:0px;
	
	}

.index2{
	background-color:white;
	margin-left:200px;
	margin-right:200px;
	font-size:30px;
	text-align:left;
	padding-top:0px;
	

	}


.live{
	color:white;
	}

.profi{
	color:white;
	}

.profi1{
	color:white;
	font-size:20px;
	margin-top:40px;
	}

.profi2{
	color:white;
	margin-bottom:30px;
	}

.music4 a{
	color:red;
	}

.music4 a:link{
	color:red;
	}
	
.music4 a:visited{
	color:red;
	}


.music4 a:hover{
	color:red;
}

.music12 a{
	color:white;
	text-decoration:underline;
	}

.music12 a:link{
	color:white;
	}
	
.music12 a:visited{
	color:white;
	}


.music12 a:hover{
	color:red;
}


a{
	text-decoration:none;

}

a:link{
	color:black;
}

a:visited{
	color:black;
}

a:active,a:hover{
	color:red;
}

 .menu_pro a:hover{
	color:black;
}


.col11{
	background-color:white;
	width:700px;
	height:400px;
	margin-left:200px;
}

.col0{
	border:solid 1px black;
	width:1060px;
	height:550px;
	}


.col1{
	float:left;
	padding-top:5px;
	background-color:black;
	width:1060px;
	height:550px;
	text-align:center;
	overflow:auto;
}

.col2{
	}


.footer{
	
	clear:both;
	height:10px;
	margin-top:50px;
	
}

.copy{
	font-size:12px;
	margin-left:20px;
	padding-top:23px;
}


@media screen and (min-width:961px) {
/*pc用のcssを記述*/

}
  
@media only screen and (min-width:376px) and (max-width:960px) {
/*tablet用のcssを記述*/
img {max-width:100%; width /***/:auto; /*IE8用ハック*/} /*画像サイズが横幅に合わせて可変します*/
}
 
@media screen and (max-width:375px) {
/*スマホ用のcssを記述*/
img {max-width:100%; width /***/:auto; /*IE8用ハック*/} /*画像サイズが横幅に合わせて可変します*/
}